steam                  package:MASS                  R Documentation

The Saturated Steam Pressure Data

Description:

     Temperature and pressure in a saturated steam driven experimental
     device.

Usage:

     data(steam)

Format:

     The data frame contains the following components:

     'Temp' Temperature, in degrees Celsius

     'Press' Pressure, in Pascals

Source:

     N.R. Draper  and H. Smith (1981) _Applied Regression Analysis._
     Wiley, pp. 518-9.

References:

     Venables, W. N. and Ripley, B. D. (1999) _Modern Applied
     Statistics with S-PLUS._ Third Edition. Springer.

